.container .sidebar1 .p_sidebar {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003;
	margin-bottom: 3px;
}
.container .sidebar1 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: underline;
	text-align: center;
	color: #003;
	margin-top: 6px;
	margin-bottom: 6px;
}
.container .sidebar1 .p_sidebar .guarantee {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #003;
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;
}
.container .sidebar1 .p_sidebar .ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003;
	list-style-type: circle;
}
.container .content h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #003;
	text-decoration: underline;
}
.container .content h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #003;
	margin-left: 25px;
}
.container .content p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #003;
	margin-left: 75px;
	margin-bottom: 8px;
}
.container .content h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003;
	margin-bottom: 6px;
	margin-left: 50px;
}
.container .sidebar1 .p_sidebar .li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #003;
	text-indent: 15px;
}
